html, body{margin: 0; padding: 0; overflow-x: hidden;}



.container-fluid {background-position: top left;}
.container-fluid.a-right {background-position: top right;}
.b-size {
	background-size: cover;
	padding-bottom: 80px;
}

.intro-header {max-width: 1920px; height: 632px; background-image: url('../img/bg/topo.png'); background-repeat: no-repeat; background-position: top center;}

.logo {margin-top: 40px;}
.social img {margin: 60px 10px 0 0; float: right;}

.site-heading {margin-top: 80px; color: #FFFFFF; text-align: right;}
.site-heading h1 {font-size: 42px; font-family: 'Pluto Sans Bold';}
.site-heading h1 strong {font-size: 82px; font-family: 'Pluto Sans Cond Thin';}

span.subheading {font-size: 24px; font-family: 'Pluto Sans Cond Thin'; line-height: 35px; word-spacing: 2px;}
span.subheading strong{font-family: 'Pluto Sans Cond Bold'; line-height: 35px; word-spacing: 2px;}

.page-header {margin: 0; border: 0; height: 230px;}
h2.page-header {margin: 0; border: 0; max-width: 305px; height: 305px; color: #FFFFFF; font-size: 62px; font-family: 'Pluto Sans Cond Thin'; text-align: center;}
h2.page-header strong {font-size: 42px; font-family: 'Pluto Sans Bold';}
h2.page-header.img-circle {width: 100%; margin: 0; border: 0; position: relative; margin-top:-160px;right: 100px;}

.wrapper-content {padding: 40px;}

.contato, .contato a, .contato a:hover {
	color: #0091b7;	
}
a:hover {
	text-decoration: none;
}
.information {margin: 20px 0 0 0; color: #2c2d89;}
.row.information {padding-bottom: 220px; }
h2 {font-size: 48px; font-family: 'Pluto Sans Bold';}
h3 {font-size: 42px; font-family: 'Pluto Sans Cond Bold';}
h4 {font-size: 24px; font-family: 'Pluto Sans Cond Thin'; line-height: 35px; word-spacing: 2px;}
.information strong {font-size: 82px; font-family: 'Pluto Sans Cond Thin'; line-height: 80px;}
.information span {font-size: 42px; font-family: 'Pluto Sans Cond Bold';}
.information p {font-size: 32px; font-family: 'Pluto Sans Cond Thin';}
.information small {font-size: 24px; font-family: 'Pluto Sans Cond Bold'; line-height: 35px; word-spacing: 2px;}

.influencers {color: #2f2c87;}
.influencers strong {font-size: 18px; font-family: 'Pluto Sans Cond Bold';}
.influencers h3 {margin: 20px 0 0 0; font-size: 32px; font-family: 'Pluto Sans Cond Bold';}
.influencers p {margin: 0 0 20px 0; font-size: 32px; font-family: 'Pluto Sans Cond Thin';}
.influencers .img-circle {margin-bottom: 20px;}
.influencers a {color: #2f2c87; text-decoration: none;}

.audiencia {margin-bottom: 40px;}
.audiencia img {margin: 0 10px 0 0;}

.assista-video {margin: 0; border: 0; max-width: 213px; height: 213px;}
h2.assista-video {padding: 55px 30px 0 30px; color: #FFFFFF; font-size: 30px; font-family: 'Pluto Sans Cond Thin'; text-align: center;}
h2.assista-video strong {font-size: 30px; font-family: 'Pluto Sans Bold';}
h2.assista-video span {font-size: 38px; font-family: 'Pluto Sans Cond Thin';}
h2.assista-video.img-circle {width: 100%; margin-top: 100px; border: 0; background-color: #2e2d88;}
h2.assista-video.img-circle a {color: #FFFFFF; text-decoration: none;}

.img-center {margin: 0 auto;}

footer {margin: 50px 0;}
.wds {
	padding-bottom: 220px;
}

.lightbox { 
	position: fixed;
	right: 0;
	bottom: 0;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	z-index: 900;
	display: block;
	background: rgba(0,0,0,.8);
	display: none;
}
.lightbox video {
	width: 100%;
	height: 100%;
}
.lightbox .close {
	position: fixed;
	top: 10px;
	right: 10px;
	z-index: 99;
}
.lightbox .close:after{
	content: 'X';
	color: #000;
	background: #fff;
	padding: 10px;
}	

@media only screen and (max-width: 480px) {
    /* For desktop: */

    h2 {
    	font-size: 28px;
    }
    .site-heading h1 strong {
    	font-size: 52px;
    }
    h2.page-header.img-circle {
    	width: 50%;
    	right: 0;
    	margin-top: -180px;
    	top: 90px;
    }
    .wrapper-content {
    	padding: 10px;
    	padding-bottom: 120px;
    }
    span.subheading, h4 {
    	font-size: 18px;
    }
    .container-fluid {
    	background-position: top right;
    }
    .wds {
    	color: #fff;
    	padding-bottom: 160px;
    }
    h2.assista-video.img-circle {
    	margin:0;
    	margin-bottom: 120px;
    }
    .row.information strong {
    	font-size: 42px;
    	line-height: 40px;
    }
    .row.information {
    	padding-bottom: 20px;
    }
}
@media only screen and (min-width: 481px) and (max-width: 768px) {
    /* For desktop: */
    h2.page-header.img-circle {
    	width: 30%;
    	right: 0px;
    	margin-top: -90px;
    	top: 0;
    }
    .wrapper-content {
    	padding: 60px;
    	padding-bottom: 60px;
    }
    span.subheading, h4 {
    	font-size: 18px;
    }
    .container-fluid {
    	background-position: top right;
    }
    .wds {
    	color: #fff;
    	padding-bottom: 160px;
    }
    h2.assista-video.img-circle {
    	margin:0;
    	margin-bottom: 120px;
    }
    .row.information strong {
    	font-size: 42px;
    	line-height: 40px;
    }
    .row.information {
    	padding-bottom: 20px;
    }
}